/* STANDARD ELEMENTS */
TD { /* WS: Table cell */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color:#AEB0B3;
}

H1 {
	font-family: Georgia, Times, serif;
	font-size: 22px; 
	font-style: italic;
	font-weight: normal;
	color: #9EA0A3;
	margin: 0px 0px 15px 0px;
}

H2 {
	font-family: Georgia, Times, serif;
	font-size: 20px; 
	font-style: italic;
	color: #9EA0A3;
	font-weight: normal;
}

H3 {
	font-family: Georgia, Times, serif;
	font-size: 18px; 
	font-style: italic;
	color: #9EA0A3;
	font-weight: normal;
}

A {
	color:#AEB0B3;
	text-decoration: underline;
}

A:hover {
	color:#FFF; 
	text-decoration: underline;
}


/* WEBSTART: MENU STYLES*/
.NavRow { /* WS: Background colour and size of Nav Row */
	background: #000;
	width: 980px;
}

.NavColumn { /* WS: Background colour and size of Nav Column */
}

.MenuURL{ /* WS: HTML Menu styles on A Href links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color:#B0B3B4;
	text-decoration: none;
}

.MenuMain { /* WS: HTML and JS Menu table style */
}

.MenuSpacer{  /* WS: HTML menu spacer style */
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	background: #000 url(site_images/menu-bg.gif) no-repeat;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	height: 32px;
	font-size: 14px;
	color:#B0B3B4;
	text-decoration: none; 
	text-align: center;
}

.MenuCellOver{ /* WS: HTML and JS Menu individual cell style */
	background: #D1D2D3 url(site_images/menu-bg-over.gif) repeat-x;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	height: 32px;
	font-size: 14px;
	color:#000;
	text-decoration: none; 
	text-align: center;
}

.MenuCellOver A, .MenuCellOver A:hover { /* WS: HTML and JS Menu individual cell style */
	color:#000;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	background-color: #000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 203px;
	height: 30px;
	font-size: 14px;
	text-align: center;
	color:#B0B3B4;
	border-bottom: 1px solid #3B4043;
	/*background-color: #ffffff;*/
}

.MenuCellDropdown1Over{ /* WS: DropDown Level 1 Cell styles */
	background: #B4B8B9 url(site_images/menu-bg-over.gif) repeat-x top;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 203px;
	height: 30px;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	color:#000;
	border-bottom: 1px solid #D0D3D3;
	/*background-color: #ffffff;*/
}


.HomeMenuCell{ /* WS: HTML and JS Menu individual cell style */
	background: #000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 165px;
	height: 32px;
	font-size: 14px;
	color:#B0B3B4;
	text-decoration: none; 
	text-align: center;
}

.HomeMenuCellOver{ /* WS: HTML and JS Menu individual cell style */
	background: #D1D2D3 url(site_images/menu-bg-over.gif) repeat-x;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 165px;
	height: 32px;
	font-size: 14px;
	color:#000;
	text-decoration: none; 
	text-align: center;
	cursor: pointer;
}

.HomeMenuCellOver A, .HomeMenuCellOver A:hover { /* WS: HTML and JS Menu individual cell style */
	color:#000;
	text-decoration: none;
}

/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background: #17191A;
	width: 980px;
	height: 460px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #FFF;
}

TD.IndexContent{ /* WS: The Style on the main body content for the index page, only applies if turned on in setup */
	background: #17191A;
	width: 980px;
	height: 460px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #FFF;
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
.SFDLinks{ /* WS: HTML main page links */
	font-size: 11px;
	color: #474B4F;
	text-decoration: none;
	padding-top: 4px;
}

.SiteLinks{ /* WS: HTML main page links */
	font-size: 11px;
	color: #474B4F;
	text-decoration: none;
	padding-top: 4px;
}

.SFDLinks A:hover{ /* WS: HTML main page links */
	color: #AEB0B3;
	text-decoration: underline;
}

.SiteLinks A:hover{ /* WS: HTML main page links */
	color: #AEB0B3;
	text-decoration: underline;
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #AEB0B3;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #9EA0A3;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-size: 14px;
	color: #5E6061;
	border: 1px solid #353A3D;
}

.InputButton {  /* WS: Contact form buttons */
	font-size: 14px;
	color: #FFF;
	border: 1px solid #353A3D;
	background-color: #4C5357; 
}

textarea {
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color:#5E6061; 
	border: 1px solid #353A3D;
}


/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image - Default is - solid 1px #999999; */
	border: solid 10px #4C5357;	
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs - Default is - solid 1px #999999; */
	border: solid 2px #4C5357;	
	cursor:pointer;
}

.GalleryContent { /* WS: General main gallery image cell content */
	width: 550px;
	height: 540px;
	text-align: center;
}

.GalleryThumbs { /* WS: General gallery thumbs image cell content */
	vertical-align: top;
	width: 300px;
	height: 540px;
	padding-left: 40px;
}


/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - ON ALL PAGES*/
.MainTable { /* WS: Main table for Mumu */
	background-color: #FFF;
	width: 980px;
}

.HeaderLogo {/* WS: Header logo - e.g. Mumu */
	background-color: #000;
	width: 629px;
	height: 228px;
	vertical-align: top;
}

.HeaderImage {/* WS: Header image rotator - e.g. Mumu */
	background-color: #000;
	width: 351px; 
	height: 228px;
	vertical-align: top;
}

.FooterContent {/* WS: Website footer content - e.g. Mumu */
	background: #000 url(site_images/footer-bg.jpg) no-repeat top left;
	width: 980px;
	height: 94px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

.FooterTable {/* WS: footer content table - e.g. Mumu */
	width: 980px; 
}

.FooterTable TD {
	color: #AEB0B3;
}

.FooterText {
	width: 750px;
	font-size: 14px; 
	padding: 0 0 0 20px;
}

.FooterText Strong {
	font-size: 24px; 
	font-weight: normal;
}

.FooterFacebook {
	font-family: Georgia, Times, serif;
	width: 210px;
	font-size: 17px; 
	font-style: italic;
}

.FooterFacebook A {
	text-decoration: none;
	color: #AEB0B3;
}

.FooterFacebook A:hover {
	color: #CED1D3;
}

.FooterLinks {/* WS: footer links table - e.g. Mumu */
	width: 980px; 
}

.FooterLinks TD {
	color: #474B4F;
}

.FooterCopyright {
	text-align: center;
	padding: 20px 0;
}

/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */
.HomeTable {/* WS: home table - e.g. Mumu */
	width: 980px;
}

.HomeContent {/* WS: home top content panel - e.g. Mumu */
	background: #FFF;
	width: 905px;
	height: 320px;
	padding: 32px 35px 30px 40px;
	vertical-align: top;
}

.HomeContent H1 {
	color: #5E6061;
}

.HomeContent H1 A {
	color: #000;
}

.HomeContent H1 A:hover {
	color: #000;
}

.HomeCategories {/* WS: home bottom categories panel - e.g. Mumu */
	background: #17191A url(site_images/home-categories-bg.jpg) repeat-x top;
	width: 960px;
	height: 330px;
	padding: 16px 10px;
	vertical-align: top;
}

.HomeCatsTable {
	width: 960px;
}

.HomeCatsTable TD{
	width: 174px;
	text-align: center;
	font-family: Georgia, Times, serif;
	font-size: 19px; 
	font-style: italic;
	padding: 2px 9px;
}

.HomeCatsTable TD A{
	text-decoration: none;
	color: #FFF;
}

.HomeCatsTable TD A:Hover{
	text-decoration: underline;
	color: #FFF;
}

.HomeCatsTable TD IMG{
	border: 12px solid #4C5357;
	margin-bottom: 10px;
}

.HomeContentTable {
	width: 905px;
}

.HomeContentText {
	background: #DFE1E0 url(site_images/home-content-bg.jpg) no-repeat top;
	width: 410px;
	height: 222px;
	color: #5E6061;
	line-height: 30px;
	vertical-align: top;
	padding: 40px 30px 10px 45px;
}

.HomeContentText A {
	font-family: Georgia, Times, serif;
	font-size: 17px; 
	font-style: italic;
	color: #000;
	text-decoration: none;
}

.HomeContentText A:hover {
	text-decoration: underline;
	color: #000;
}

.HomeContentImage {
	width: 420px;
	height: 222px;
	vertical-align: top;
}


/* CONTENT PAGE TEMPLATE STYLES */
.ContentTable {/* WS: General content tables - e.g. Mumu */
	background: #17191A;
	width: 980px;
	height: 100%;
}

.ContentTextColumn { /* WS: General text column on any page  - e.g. Mumu */
	width: 527px;
	padding: 32px 0px 30px 48px;
	vertical-align: top;
}

.ContentImagesColumn { /* WS: General images column on any page  - e.g. Mumu */
	width: 305px;
	padding: 80px 48px 30px 52px;
	vertical-align: top;
	text-align: right;
}

.ContentCatsTable {
	width: 884px;
}

.ContentCatsTable TD{
	width: 174px;
	text-align: center;
	font-family: Georgia, Times, serif;
	font-size: 19px; 
	font-style: italic;
	padding: 2px 9px;
}

.ContentCatsTable TD A{
	text-decoration: none;
	color: #FFF;
}

.ContentCatsTable TD A:Hover{
	text-decoration: underline;
	color: #FFF;
}

.ContentCatsTable TD IMG{
	border: 12px solid #4C5357;
	margin-bottom: 10px;
}


.ContentFullColumn {/* WS: general content cell - e.g. Mumu */
	width: 884px;
	padding: 32px 48px 30px 48px;
	vertical-align: top;
}

.ListingsTable {/* WS: general listings cell - e.g. Mumu */
	width: 884px;
}

.ListingsImageColumn {/* WS: listings image panel - e.g. Mumu */
	background-color: #FFF;
	height: 209px;
	width: 209px;
	text-align: center;
	border: 12px solid #4C5357;
}

.ListingsTextColumn {/* WS: listings content panel - e.g. Mumu */
	background: #4C5357;
	height: 209px;
	width: 631px;
	padding: 20px 10px 20px 10px;
	vertical-align: top;
}

.ListingsTextColumn H2 {
	color: #AEB0B3;
}

.ListingsFullColumn {/* WS: listings content panel - e.g. Mumu */
	background: #4C5357;
	height: 209px;
	width: 854px;
	padding: 20px 10px 20px 20px;
	vertical-align: top;
}

.ContentGallery {/* WS: general content cell - e.g. Mumu */
	width: 884px;
	padding: 32px 48px 30px 48px;
	vertical-align: top;
}


.ContactColumn { /* WS: Custom style for the contact column on any page  - e.g. Mumu */
	width: 205px;
	padding: 30px 48px 30px 52px;
	background-color: #4C5357;
	color: #AEB0B3;
	vertical-align: top;
	text-align: center;
}

.ContactColumn A { /* WS: Custom style for the contact column link  - e.g. Mumu */
	color: #FFF;
}

